{
  "name": "javascript-static-server",
  "version": "1.1.0",
  "description": "Server for serving static assets in developer environments such as documentation, images and html",
  "main": "index.js",
  "repository": "gitlab:monin-open-source/javascript-static-server",
  "scripts": {
    "lint": "eslint src",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node",
    "javascript",
    "js"
  ],
  "author": "Tyler Mills",
  "license": "MIT",
  "dependencies": {
    "esm": "3.*",
    "express": "4.*",
    "morgan": "1.*"
  },
  "devDependencies": {
    "eslint": "6.3.*",
    "eslint-config-canonical": "17.7.*",
    "eslint-loader": "3.0.*",
    "yargs": "^14.0.0"
  },
  "bin": {
    "static-serve": "./index.js"
  }
}
